OVERVIEW
========

The Advanced Mail Reroute module is designed to be used on both development and production sites by allowing site admins to allow, block or reroute all outgoing emails based on the id of the email. More complex reroute rules will be added in the future.


AUTHOR/MAINTAINER
=================
-Rohin Knight
rohin.knight@gmail.com
